/api/v1/paymentsAsk AIget https://engine-sandbox.pay.tech/api/v1/paymentsGet a list of payments sorted by creation date (most recent first)Query Paramsoffsetinteger0 to 1000000The number of items to skip before starting to collect the result set. Default is 0.limitinteger1 to 1000The numbers of items to return. Default is 50.created.gtestringIf passed, return only payments created at or after the specified timecreated.ltstringIf passed, return only payments created strictly before the specified timeupdated.gtestringIf passed, return only payments updated at or after the specified timeupdated.ltstringIf passed, return only payments updated strictly before the specified timereferenceId.eqstringIf passed, return only payments with the requested referenceIdResponses 200Payment List Response 400Invalid input 401Invalid credentialsUpdated over 2 years ago